body {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #111;
background-color: #8080c0;
padding: 1em 5em;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.article {
margin: 1em 3em;
padding: 1em;
border: 2px dotted blue;
border-radius: 2em;
}

.book-title {
text-decoration: underline;
}

.burial-button {
font-size: .9em;
font-weight: bold;
display: inline-block;
padding: .2em;
background-color: #c7c7e2;
border: .3em double #383872;
border-radius: 10px;
min-width: 4em;
text-align: center;
color: black;
margin: .1em;
}

.burial-button:hover {
background-color: #383872;
border: .3em double white;
color: white;
}

.burial-button a:link {
color: black;
text-decoration: none;
}

.burial-button a:visited {
color: #222;
text-decoration: none;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.cemetery {
text-align: center;
}

.cemetery-table {
width: 80%;
margin: auto;
border-collapse: collapse;
}

.cemetery-table tr:hover {
background-color: #eee;
}

.cemetery-table td {
padding: .3em 1em;
text-align: left;
border-bottom: thin solid #aaa;
}

.column-1 {
display: inline-block;
float: left;
padding: 2em;
width: 40%;
}

.column-2 {
display: inline-block;
float: left;
padding: 2em;
}

.column-3 {
display: inline-block;
float: left;
padding: 0 1em;
}

.columns-3 {
column-count: 3;
}

/* Iframe contact info below */

#contact-me {
width: 39%;
height: 907px;
border: 1em double #333;
border-radius: 35px;
background-color: #c7c7e2;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding: 5px;
float: left;
margin-top: 3px;
}

#content {
padding: 0 1em 1em 1em;
margin: 0 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #fff;
border-radius: 0 0 .5em .5em;
}

h3 {
text-align: center;
}

#header {
font-size: 2em;
font-size: 1.5em;
font-weight: 900;
background-color: #fff;
border-radius: .5em .5em 0 0;
text-align: center;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #383872;
background-color: #383872;
border: 2px solid #383872;
}

iframe#contact {
margin-top: 3px;
margin-left: 10px;
width: 44%;
height: 900px;
border: 1em double #333;
border-radius: 35px;
background-color: #c7c7e2;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding-top: 20px;
}

#inner-wrapper {
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
}

.list {
line-height: 1.5;
}

.logo-ar {
float: left;
width: 150px;
height: 115px;
margin: 0 75px;
}

.logo-arch {
width: 100px;
height: 100px;
margin-top: 1em;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

.marriage li {
display: inline-block;
margin: 0;
padding: .1em;
}

#menu {
font-weight: bold;
border: 1em double #333;
border-radius: 1em;
background-color: #c7c7e2;
padding: .7em;
text-align: center;
margin: 0 2px;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #fff;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #ccc;
border: .3em double white;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #383872;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 200px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #c7c7e2;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.table-census {
border-collapse: collapse;
}

.table-census td {
border-top: thin solid #555;
padding: .5em 0;
}

.table-history {
border-collapse: collapse;
}

.table-history td {
font-size: .9em;
text-align: center;
border: thin solid #555;
padding: 8px;
}

.table-marriage {
border-collapse: collapse;
}

.table-marriage td {
border-bottom: thin solid #555;
border-top: thin solid #555;
padding: .5em;
font-size: .9em;
}

.table-photo {
border-collapse: collapse;
}

.table-photo td {
border-top: thin solid #555;
padding: .5em;
}

.table-surname {
float: left;
border-collapse: collapse;
border: thin solid #555;
margin-right: 5px;
}

.table-surname td {
border-top: thin solid #555;
padding: 3px;
font-size: .8em;
}

.thumb {
height: 50px;
width: auto;
}

.township-table {
border-collapse: collapse;
width: 50%;
margin: auto;
}

@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
iframe#contact {
margin-left: 0;
}
}

@media only screen and (max-width : 820px) {
#byline {
margin: 0;
}
.columns-3 {
column-count: 1;
}
#contact-me {
height: auto;
width: 90%;
}
#header-text {
margin: 0;
}
iframe#contact {
float: none;
margin-top: 1em;
width: 90%;
}
.logo-ar {
float: none;
margin: 0 auto;
}
.logo-us {
float: none;
margin: auto;
margin-top: .7em;
}
#menu {
margin-top: 1em;
}
.menu-button {
display: block;
margin: 1em;
}
#menu a {
font-size: 1.1em;
margin-right: 0;
border-bottom: thin solid #8080c0;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
.township-table {
width: 99%;
}
}
